@charset "utf-8";
/* CSS Document */
@import url('https://fonts.googleapis.com/css?family=Anton|Roboto|Spectral+SC');
@import url('https://fonts.googleapis.com/css?family=Playfair+Display+SC');
@import url('https://fonts.googleapis.com/css?family=Open+Sans+Condensed:300');
@import url(../fonts/stylesheet.css);
body{background:#fff/* url(../images/bg.jpg) no-repeat center top */; }
body img{ height:auto; max-width:100%;}
.clear {clear: both;}
.h1, .h2, .h3, h1, h2, h3{ margin:0px;}
h1{ margin-bottom:10px;}
a:link, a:visited, a:active{ color: #222;text-decoration: none;}
a:hover {color: #F00;	text-decoration: none;background: none;}
p { /*font-family: 'thaisans_neueregular', sans-serif; */ margin:0px;}

/*** top ***/
#top{ background:#f3f3f3; color:#333; font-family: 'Roboto', sans-serif;}
#intro{ padding-top:10px;}
#social{ padding-top:8px;}



#sp-popup-123{ position:relative; z-index:9999;}


/*** head-page ***/
#head-page{ background:#fff url(../images/head-bg.jpg) repeat-x bottom left; padding-top:10px; padding-bottom:10px;}
#info{ padding:0px; padding-top:20px; font-size:12px;}
#logo{ padding:0px;}

/*** menu ***/
#menu{ background:#f26522; padding-top:5px ; padding-bottom:5px;}
#logo2, #lang2{ display:none; }
.f-nav{ z-index: 9999; position: fixed; left: 0; top: 0; width: 100%; }
.f-nav #logo2, .f-nav #lang2{ display:block;}
.f-nav #lang2{ padding-top:13px;}
.f-nav #menu-module{  padding:0px;padding-top:4px; max-width:63%;}
.f-nav #gruemenu > ul > li > a {
    padding: 10px 13px 10px 13px;
    text-decoration: none;
    letter-spacing: 0.5px;
}
#search{ padding-top:3px; float:right;}
#search input{ border:none; padding:5px 10px;}
#search label{ display:none;}

/*** slide ***/
#slide{ padding:0px; padding-bottom:10px; background:#f3f3f3; overflow:hidden;}
#slide h3{  display: inline-block;
    visibility: inherit;
    opacity: 1;
    transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1);
    transform-origin: 50% 50% 0px;text-shadow: black 0.1em 0em 0.3em;}
#fav-caption.favstyle-bg-transparent p{font-family: 'db_helvethaica_x67_medcond', sans-serif; text-shadow: black 0.1em 0.1em 0.3em;}
@media screen and (max-width: 1920px) {
#slide h3 { font-size:5em; letter-spacing: 3px; color:#333;}
.favdescription{ font-size:25px;}
}
@media screen and (max-width: 1600px) {
#slide h3 { font-size:4em; letter-spacing: 3px;}
.favdescription{ font-size:20px;}
}
@media screen and (max-width: 1400px) {
#slide h3 { font-size:3em; font-weight:bold;letter-spacing: 3px;}
.favdescription{ font-size:18px;}
}
@media screen and (max-width: 1200px) {
#slide h3 { font-size:25px; font-weight:bold;letter-spacing: 3px;}
.favdescription{ font-size:14px;}
}
@media screen and (max-width: 1024px) {
#slide h3 { font-size:25px; font-weight:bold;letter-spacing: 3px;}
.favdescription{ font-size:14px;}
}
@media screen and (max-width: 768px) {
#slide h3 { font-size:20px; font-weight:bold;letter-spacing: 3px;}
.favdescription{font-size:12px; }
}
#fav-caption.favstyle-bg-transparent h3{ color:#fff;font-family: 'Spectral SC', serif;}
#fav-caption.favstyle-bg-transparent p{ color:#fff;}
.favreadmore { border:1px solid #ac2018; background:#e22319; font-size:1.5em !important; text-transform:uppercase;font-family: 'thai_sans_literegular', sans-serif; margin-top:10px; letter-spacing:0.5px;}

#about-us{ position:relative; top:-100px; background:url(../images/aboutus-bg.jpg) no-repeat bottom center;}
#about-us h2{font-family: 'Playfair Display SC', serif; font-weight:200 !important; font-size:4.5em;color:#fe5603; padding-top:3%;}
#about-us h4{font-family: 'Roboto', sans-serif;}
#about-us h3{font-family: 'Open Sans Condensed', sans-serif; padding-bottom:3%; padding-top:10px; color:#666;}

/*** activities ***/
#activities{ background:#f3f3f3; padding-top:5%; padding-bottom:5%;}
#activities h2{font-family: 'Playfair Display SC', serif; font-weight:200 !important; font-size:4.5em;color:#fe5603; }
#activities h3{font-family: 'Open Sans Condensed', sans-serif; padding-bottom:3%; padding-top:10px; color:#666; font-size:22px;}

/*** news ***/
#news{ background:#fff url(../images/organisation-bg.jpg) no-repeat center top  fixed; padding-top:5%; padding-bottom:5%;}
#news h2{font-family: 'Playfair Display SC', serif; font-weight:200 !important; font-size:4.5em;color:#fff; }
#news h3{font-family: 'Open Sans Condensed', sans-serif; padding-bottom:3%; padding-top:10px; color:#fff; font-size:22px;}
#news .bt-cs .bt-inner{ background:#fff; padding-top:20px; padding-bottom:20px; margin-right:8px;}
.bt-row-separate{ border:none; margin:0px;}
#news .bt-cs .bt-inner .bt-title{ color:#F60;}
#news .bt-cs .bt-date, .bt-cs .bt-author { color:#bbb;}
#news .bt-introtext{ padding-bottom:10px;}
#news .readmore a{ padding:5px 8px; border:1px solid #dd5b1d; background:#f26522; color:#fff; margin-top:10px;}
#news .readmore a:hover{ background:#0054a6; border-color:#044b8f;}
#news .custom{ padding:10px; background:#fff;}
#twitter-feed{ padding:15px;}
.gkTabsItem{ padding:0px; padding-top:10px;}

/*** member ***/
#member{background:#f3f3f3 url(../images/map-bg.png) no-repeat center top ; padding-top:5%; padding-bottom:5%; background-size:cover;}
#member h2{font-family: 'Playfair Display SC', serif; font-weight:200 !important; font-size:4.5em;color:#fe5603; }
#member h3{font-family: 'Open Sans Condensed', sans-serif; padding-bottom:3%; padding-top:10px; color:#666; font-size:22px;}

/*** organisation ***/
#organisation{background:#f3f3f3; padding-top:3%; padding-bottom:3%;}
#organisation h2{font-family: 'Playfair Display SC', serif; font-weight:200 !important; font-size:4.5em;color:#fe5603; }
#organisation h3{font-family: 'Open Sans Condensed', sans-serif; padding-bottom:3%; padding-top:10px; color:#666; font-size:22px;}
#organisation .djslider-default img.dj-image{-moz-border-radius:25px;-webkit-border-radius:25px;  }


/*** map ***/
#map{ padding:0px;}


/*** footer ***/
#footer{ background:#f1f1f1; padding-top:3%; padding-bottom:3%;}
#footer h2{font-family: 'Playfair Display SC', serif; font-weight:200 !important; font-size:4.5em;color:#fe5603; }
#footer h3{font-family: 'Open Sans Condensed', sans-serif; padding-bottom:10px; color:#666; font-size:22px; font-weight:bold;}
#footer .nav>li>a{ padding:5px 8px;}
#footer .nav>li>a:hover{ background:none;}

/*** copyright ***/
#copyright{ background:#f26522; padding-top:8px ; padding-bottom:8px; color:#FFF;}
#copyright a:link, #copyright a:visited, #copyright a:active{ color: #FFF;text-decoration: none;}
#copyright a:hover {color: #000; text-decoration: none;background: none;}



/*** component ***/
#component h2{font-family: 'Playfair Display SC', serif; font-weight:200 !important; font-size:1.6em;color:#fe5603; padding-bottom:10px; border-left:5px solid #fe5603; padding-left:10px;}
#component-left{ padding:0px;}
#pathway{ padding-top:15px; padding-bottom:15px; border-bottom:1px dashed #ccc; margin-bottom:20px;}
#facebook{ padding-top:20px;}

.blog .thumbnail{ width:50%; float:left; margin-right:15px;}
.blog .readmore{ margin:5px; margin-top:10px;}
.blog .readmore a{ padding:5px 8px; border:1px solid #dd5b1d; background:#f26522; color:#fff; margin-top:10px;}
.blog .readmore a:hover{ background:#0054a6; border-color:#044b8f;}
.items-row{ padding-bottom:20px;}


.item-page h1{font-family: 'Playfair Display SC', serif; font-weight:200 !important; font-size:2.5em;color:#333; padding-bottom:10px; border-left:5px solid #fe5603; padding-left:10px;}
.item-page img{ margin-bottom:15px;}
.share-container{ margin-bottom:15px; }

#who-online{ padding-top:20px;}

/***BLOG***/

.cols-1 {
	display: block;
	float: none !important;
	margin: 0 !important;
}

.cols-2 .column-1 {
	width:48%;
	float:left;
	float:right;
}

.cols-2 .column-2 {
	width:48%;
	float:right;
	margin:0
}

.cols-3 .column-1 {
	float:left;
	width:32%;
	margin-right:1%;
	margin-left:1%;

}

.cols-3 .column-2 {
	float:left;
	width:32%;
	margin-right:1%;

}

.cols-3 .column-3 {
	float: left;
	width:32%;

}

.cols-4 .column-1 {
	width:24%;
	float:left;
	margin-right:1%;
}
.cols-4 .column-2 {
	width:24%;
	float:left;margin-right:1%;
}
.cols-4 .column-3 {
	width:24%;
	float:left;margin-right:1%;
}
.cols-4 .column-4 {
	width:24%;
	float:left;
}
.items-row {
	overflow:hidden;
	margin-bottom:10px !important;
}

.column-2 {
	width:55%;
	
}

.column-3 {
	 width:30%
}

.column-4 {
	 width:25%
}

.blog-more {
	padding:10px 5px
}


.blog .thumbnail{ margin-bottom:0px; border:none !important;}



/** Pagination **/
.pagination {
	margin: 18px 0;
}
.pagination ul {
	display: inline-block;
	*display: inline;
	*zoom: 1;
	margin-left: 0;
	margin-bottom: 0;

	
}
.pagination ul > li {
	display: inline;
}
.pagination ul > li > a,
.pagination ul > li > span {
	float: left;
	padding: 8px 15px;
	line-height: 18px;
	text-decoration: none;
	background-color: #fff;
	
	border-left-width: 0;
}
.pagination ul > li > a:hover,
.pagination ul > li > a:focus,
.pagination ul > .active > a,
.pagination ul > .active > span {
	background-color: #f5f5f5;
}
.pagination ul > .active > a,
.pagination ul > .active > span {
	color: #999;
	cursor: default;
}
.pagination ul > .disabled > span,
.pagination ul > .disabled > a,
.pagination ul > .disabled > a:hover,
.pagination ul > .disabled > a:focus {
	color: #999;
	background-color: transparent;
	cursor: default;
}
.pagination ul > li:first-child > a,
.pagination ul > li:first-child > span {
	border-left-width: 1px;
	-webkit-border-top-left-radius: 4px;
	-moz-border-radius-topleft: 4px;
	border-top-left-radius: 4px;
	-webkit-border-bottom-left-radius: 4px;
	-moz-border-radius-bottomleft: 4px;
	border-bottom-left-radius: 4px;
}
.pagination ul > li:last-child > a,
.pagination ul > li:last-child > span {
	-webkit-border-top-right-radius: 4px;
	-moz-border-radius-topright: 4px;
	border-top-right-radius: 4px;
	-webkit-border-bottom-right-radius: 4px;
	-moz-border-radius-bottomright: 4px;
	border-bottom-right-radius: 4px;
}
.pagination-centered {
	text-align: center;
}
.pagination-right {
	text-align: right;
}
.pagination-large ul > li > a,
.pagination-large ul > li > span {
	padding: 11px 19px;
	font-size: 16.25px;
}
.pagination-large ul > li:first-child > a,
.pagination-large ul > li:first-child > span {
	-webkit-border-top-left-radius: 6px;
	-moz-border-radius-topleft: 6px;
	border-top-left-radius: 6px;
	-webkit-border-bottom-left-radius: 6px;
	-moz-border-radius-bottomleft: 6px;
	border-bottom-left-radius: 6px;
}
.pagination-large ul > li:last-child > a,
.pagination-large ul > li:last-child > span {
	-webkit-border-top-right-radius: 6px;
	-moz-border-radius-topright: 6px;
	border-top-right-radius: 6px;
	-webkit-border-bottom-right-radius: 6px;
	-moz-border-radius-bottomright: 6px;
	border-bottom-right-radius: 6px;
}
.pagination-mini ul > li:first-child > a,
.pagination-mini ul > li:first-child > span,
.pagination-small ul > li:first-child > a,
.pagination-small ul > li:first-child > span {
	-webkit-border-top-left-radius: 3px;
	-moz-border-radius-topleft: 3px;
	border-top-left-radius: 3px;
	-webkit-border-bottom-left-radius: 3px;
	-moz-border-radius-bottomleft: 3px;
	border-bottom-left-radius: 3px;
}
.pagination-mini ul > li:last-child > a,
.pagination-mini ul > li:last-child > span,
.pagination-small ul > li:last-child > a,
.pagination-small ul > li:last-child > span {
	-webkit-border-top-right-radius: 3px;
	-moz-border-radius-topright: 3px;
	border-top-right-radius: 3px;
	-webkit-border-bottom-right-radius: 3px;
	-moz-border-radius-bottomright: 3px;
	border-bottom-right-radius: 3px;
}
.pagination-small ul > li > a,
.pagination-small ul > li > span {
	padding: 2px 10px;
	font-size: 12px;
}
.pagination-mini ul > li > a,
.pagination-mini ul > li > span {
	padding: 0 6px;
	font-size: 9.75px;
}


